EDIT - bug #9730

Open URL Button is disabled for persisted data
08/02/2021 07:14 PM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.26

Severity: normal Found in Version:

Description

mail Vanessa:

Hallo,

ich habe nach dem Herunterladen und Installieren der neuesten Updates folgendes Problem:

Die Verlinkungen z.B. der Protologe mit der entsprechenden Website lassen sich aus dem Taxonomic Editor nicht mehr direkt
abrufen.

Das Internet Symbol hinter der URL ist nicht mehr richtig vorhanden bzw. I1&sst sich nicht mehr anklicken (siehe Screenshot unten).

Associated revisions

Revision f81a5027 - 08/02/2021 08:34 PM - Katja Luther

ref #9730: fix enable/disable implementation of open button

History

#1 - 08/03/2021 09:43 AM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Kohlbecker

- Target version changed from Release 5.45 to Release 5.26

this should be fixed, please review.

#2 - 08/03/2021 09:43 AM - Katja Luther
- % Done changed from 0 to 60

#3 - 09/17/2021 04:49 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Kohlbecker to Katja Luther

- % Done changed from 60 to 100

| tested and it works as expected.
